LrFirst(3pm)

NAME
Lire::SQLExt::LrFirst - FILL ME IN

SYNOPSIS
  FILL ME IN

DESCRIPTION
  FILL ME IN

SEE ALSO
Lire::DlfConverter(3pm)

VERSION
$Id: LrFirst.pm,v 1.4 2006/07/23 13:16:31 vanbaal Exp $

AUTHOR
Francis J. Lacoste <flacoste@logreport.org>

COPYRIGHT
Copyright (C) 2002 Stichting LogReport Foundation LogReport@LogReport.org

This file is part of Lire.

Lire is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program (see COPYING); if not, check with http://www.gnu.org/copyleft/gpl.html.